[tox]
envlist = py36
requires = tox-pipenv
           pytest
           pytest-mock
           pytest-django
           pytest-structlog

[testenv]
whitelist_externals = python
commands = python -m pytest -m "not integration" --basetemp={envtmpdir} {posargs}

[pytest]
testpaths = tests
markers = integration
